package error;

import static error.ErrorManager.Severity.CRITICAL;

import error.ErrorManager.Severity;

public abstract class CriticalLispException extends LispException {

    private static final long serialVersionUID = 1L;

    @Override
    public Severity getSeverity() {
        return CRITICAL;
    }

}
